/*
 Theme Name:     Enressh-salient
 Description:    Salient Child Theme
 Author:         Expromo
 Author URI:     https://expromo.pl
 Template:       salient
 Version:        1.0.0
*/
 
@import url("../salient/style.css");
@import url("flag-icon-css-master/css/flag-icon.min.css");
/**********************
	Fixes after 2018 update (WP5.0 & Salient 10)
**********************/
/* Header */
i.ubermenu-icon {
	height: auto !important;
	line-height: 1em !important;
}

#header-secondary-outer .ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target > .ubermenu-sub-indicator {
	right: 0px;
    top: 50%;
    margin-top: -15px;
}
#header-outer .ubermenu.ubermenu-sub-indicators .ubermenu-has-submenu-drop:not(.ubermenu-tab)>.ubermenu-target.ubermenu-item-layout-icon_top>.ubermenu-sub-indicator {
	left: 50%;
    right: auto;
    margin-left: -16px;
    bottom: 0px;
    top: auto;
}
#header-outer .ubermenu-sub-indicators.ubermenu-sub-indicators-align-text .ubermenu-has-submenu-drop>.ubermenu-target>.ubermenu-sub-indicator {
	right: 0;
	top: 50%;
    margin-top: -16px;
}
#header-outer .ubermenu-submenu .ubermenu-has-submenu-drop>.ubermenu-target {
	padding-right: 30px !important;
}
/* links */
html body .wpb_row[data-midnight="light"] a {
	color: #fff !important;
}
html body .wpb_row[data-midnight="light"] a span.post-date {
	opacity: 0.6 !important;
	display: block;
}
html body .wpb_row .nectar_blog_posts_recent_extra.nectar_widget li a{
	line-height: 1.3em;
}

/*************
	Ogólne
**************/
.wpb_text_column p a[href*="#"] {
	white-space:nowrap;
}


/***********
	Secodary header
************/
#header-secondary-outer .horizonInfo {
    float: left;
    width: auto;
    color: #fff;
    font-size: 12px;
	line-height: 32px;
}
#header-secondary-outer a.ubermenu-target i:before {
	color: #76a9c8;
}
#header-secondary-outer a.ubermenu-target span.ubermenu-target-title {
	text-transform: uppercase;
	
}
/* Log in & Log out*/
#header-secondary-outer ul li.login > ul.ubermenu-submenu,
#header-secondary-outer ul li.logout > ul.ubermenu-submenu {
	right:0;
	left: 20%;
	height: auto !important;
}


#header-secondary-outer ul li.login > ul.ubermenu-submenu tr td label {
	font-size: 14px;
	line-height: 130%;
}
#header-secondary-outer ul li.login > ul.ubermenu-submenu tr td input {
	padding: 5px 10px !important;
    font-size: 14px !important;
    line-height: 100% !important;
	border-radius: 4px !important;
    border: 1px solid rgba(0,0,0,0.2) !important;
    box-shadow: 2px 2px 20px rgba(0,0,0,0.1) !important;
    background: #fff !important;
}
#header-secondary-outer ul li.login > ul.ubermenu-submenu tr td input[type="submit"] {
	color: #676767 !important;
    font-weight: bold;
	text-transform: uppercase;
}
#header-secondary-outer ul li.login > ul.ubermenu-submenu tr td input[type="submit"]:hover {
	background-color: #266387 !important;
	color: #fff !important;
}
#header-secondary-outer ul li.login > ul.ubermenu-submenu tr td a.lwa-links-remember {
	padding: 0;
    background-color: transparent !important;
    color: #266387 !important;
}

#header-secondary-outer ul li.logout > ul.ubermenu-submenu tr td.lwa-info a {
	padding: 5px 10px !important;
    font-size: 14px !important;
    line-height: 100% !important;
	border-radius: 4px !important;
    border: 1px solid rgba(0,0,0,0.2) !important;
    box-shadow: 2px 2px 20px rgba(0,0,0,0.1) !important;
    background-color: #fff !important;
	text-align: center;
	text-transform: uppercase;
	
	color: #676767 !important;
    font-weight: bold;
}

#header-secondary-outer ul li.logout > ul.ubermenu-submenu tr td.lwa-info a:hover {
	background-color: #266387 !important;
	color: #fff !important;
}
/************
	Header
*************/
html body #header-outer {
	padding: 0 !important;
}
header#top #logo img {
	height: 70px !important;
}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target.ubermenu-item-layout-icon_top:after, .ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target.ubermenu-item-layout-icon_bottom:after {
	bottom: 5px !important;
}
#header-outer a#logo {
	padding: 5px 0;
}
#header-outer .ubermenu-main > ul.ubermenu-nav > li.ubermenu-item > a.ubermenu-target{
	display: block;
	padding: 20px 10px;
}
@media screen and (max-width: 1200px) and (min-width: 1001px) {
	#header-outer .ubermenu-main > ul.ubermenu-nav > li.ubermenu-item > a.ubermenu-target{
		display: block;
		padding: 20px 5px;
	}
	#header-outer .ubermenu-main > ul.ubermenu-nav > li.ubermenu-item > a.ubermenu-target > span.ubermenu-target-title{
		font-size: 12px;
	}
}
#header-outer .ubermenu-main > ul.ubermenu-nav > li.ubermenu-item:hover > a.ubermenu-target {
	background-color: #f6f6f6;
}
#header-outer .ubermenu-main > ul.ubermenu-nav > li.ubermenu-item ul.ubermenu-submenu li a.ubermenu-target {
	padding: 10px;
}
#header-outer .ubermenu-main > ul.ubermenu-nav > li.ubermenu-item ul.ubermenu-submenu li a.ubermenu-target span.ubermenu-target-title {
	font-weight: bold;
    line-height: 120%;
}

#header-outer .ubermenu-main > ul.ubermenu-nav > li.ubermenu-item ul.ubermenu-submenu li:hover {
	background-color: #266387;
}
#header-outer .ubermenu-main > ul.ubermenu-nav > li.ubermenu-item ul.ubermenu-submenu li:hover > a > span,
#header-outer .ubermenu-main > ul.ubermenu-nav > li.ubermenu-item ul.ubermenu-submenu li:hover > .ubermenu-custom-content,
#header-outer .ubermenu-main > ul.ubermenu-nav > li.ubermenu-item ul.ubermenu-submenu li:hover >a i {
	color: #fff;
}
#header-outer .ubermenu-main > ul.ubermenu-nav > li.ubermenu-item ul.ubermenu-submenu li.ubermenu-active > ul li {
	background-color: #266387;
}
#header-outer .ubermenu-main > ul.ubermenu-nav > li.ubermenu-item ul.ubermenu-submenu li.ubermenu-active > ul li span {
	color: #fff;
}
#header-outer .ubermenu-main > ul.ubermenu-nav > li.ubermenu-item ul.ubermenu-submenu li.ubermenu-active > ul li:hover {
	background-color: #215472;
}

#header-outer .ubermenu-main > ul.ubermenu-nav > li.ubermenu-item ul li ul {
	padding: 0 !important;
}
#header-outer .ubermenu-main > ul.ubermenu-nav > li.ubermenu-item ul li ul li a{
	padding: 5px 10px !important;
}
#header-outer .ubermenu-main > ul.ubermenu-nav > li.ubermenu-item ul li ul li a span {
	font-size: 14px;
}
#header-outer .ubermenu-main > ul.ubermenu-nav > li.ubermenu-item ul.ubermenu-submenu li .ubermenu-custom-content {
	padding: 0 10px 5px 10px;
    font-size: 12px;
    line-height: 14px;
    margin-top: -10px;
	cursor: pointer;
}
#header-outer .ubermenu-main > ul.ubermenu-nav > li.ubermenu-item ul.ubermenu-submenu li.ubermenu-item-header span {
    border-bottom: 1px solid #266387;
    padding-bottom: 5px;
    margin-bottom: -5px;
    font-weight: bold;
    text-transform: uppercase;
}
#header-outer .ubermenu-main > ul.ubermenu-nav > li.ubermenu-item ul.ubermenu-submenu li.ubermenu-item-header a {
	padding: 0;
}
#header-outer .ubermenu-main > ul.ubermenu-nav > li.ubermenu-item ul li ul {
	padding: 5px 0;
}
/**********
	Footer
**********/
div#footer-outer > div#footer-widgets > .container {
    max-width: none;
    padding: 0 2%px;
}

#footer-outer #footer-widgets .wpcf7-form input {
	padding: 5px !important;
}
#footer-outer #footer-widgets .wpcf7-form textarea {
	padding: 5px !important;
}
#footer-outer #footer-widgets .wpcf7-form span.your-message {
	margin-bottom: -5px;
}
#footer-outer #footer-widgets .wpcf7-form input.wpcf7-submit {
	padding: 10px 20px!important;
    text-transform: uppercase;
}
#footer-outer #footer-widgets .wpcf7-form p {
	padding-bottom: 10px;
}
.wpcf7-form .wpcf7-not-valid-tip {
	font-size: 14px;
    line-height: 130%;
}
.wpcf7 .wpcf7-response-output {
	font-size: 14px;
    line-height: 130%;
}

#footer-outer #footer-widgets .col #text-2 .textwidget {
	text-align: justify;
}

/***********
	Members
************/

html body .popupOverlay {
	background: rgba(0, 0, 0, 0.5);
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 9999;
    top: 0;
}
html body .memberPopup {
	position: fixed;
    top: 10vh;
    max-height: 80vh;
    overflow-y: scroll;
    overflow-x: hidden;
    z-index: 99999999;
    background-color: #fff;
    width: 50%;
    left: 25%;
    padding: 20px;
    border-radius: 10px;
    box-shadow: rgba(0,0,0,0.3) 0px 0px 40px;
    border: 10px #fafafa solid;
}
html body .memberPopup .memberNationality .flag-icon:after {
		width: 39px;
		height: 29px;
}
	@media screen and (max-width: 1000px) {
		html body .memberPopup {
			width: 90%;
			left: 5%;
			font-size: 12px;
			line-height: 20px;
			top: 5%;
		}
	}

.memberPopup .memberPopupClose {
	position: absolute;
    right: 14px;
    top: 14px;
    width: 28px;
    height: 28px;
    background: #000;
    border-radius: 50%;
    text-align: center;
    padding: 4px;
	cursor: pointer;
}
.memberPopup .memberPopupClose i {
	font-size: 20px;
    line-height: 20px;
    color: #fff;
    margin-top: 3px;
}
.memberPopup .memberPopupClose i:before {
	top: -1px;
	position: relative;
}

.memberPopup .memberPhoto {
	width: 150px;
    height: 150px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 50%;
    left: 50%;
    display: block;
    position: relative;
    margin-left: -75px;
    border-radius: 50%;
    background-size: cover;
    background-position: center center;
    background-color: #f4f4f4;
}
/*
.memberPopup .memberPhoto img {
	border-radius: 50%;
    width: 180px;
}
*/
.memberPopup .memberName {
	font-size: 20px;
    font-weight: bold;
    text-align: center;
}
.memberPopup .memberNationality {
	text-align: center;
	margin-bottom: 20px;
}
.memberPopup .memberInstitute {
	text-align: center;
}
.memberPopup .memberNationality {
	height: 30px;
}
.memberPopup .memberNationality .flag-icon {
    width: 40px;
    height: 30px;
	top:-5px;
}
.memberPopup .memberemail {
	padding-top: 20px;
    border-top: 1px solid #b0b0b0;
}
.memberPopup .memberEmail,
.memberPopup .memberIsESR,
.memberPopup .memberMembership,
.memberPopup .memberAreasOfInterest,
.memberPopup .memberHomepage,
.memberPopup .memberShortstatement {
	display: block;
}

.memberNationality .flag-icon {
	position: relative;
}
	.memberNationality .flag-icon:after {
		content: '';
		display: block;
		position: absolute;
		width: 20px;
		height: 15px;
		top: 0;
		left: 0;
		border: 1px rgba(0,0,0,0.1) solid;

	}

.memberTile {
	width: 32%;
    float: left;
	border: 1px solid rgba(0,0,0,0.2);
	cursor: pointer;
	display: flex;
	box-shadow: 2px 2px 20px rgba(0,0,0,0.1);
	background: #fff;
	margin-right: 1%;
	margin-bottom: 2%;
	border-radius: 4px;
}
.memberTile:hover {
	background: #fafafa;
}

@media screen and (min-width: 1500px){
	.memberTile {
		width: 24%;
	}
}
@media screen and (min-width: 701px) and (max-width: 999px) {
	.memberTile {
		width: 48%;
		margin-right: 2%;
	}
	.filterByWorkGroups .filterOption,
	.filterMeetingsByWorkGroups .filterOption,
	.filterDocsByWorkGroups .filterOption {
		width: 48%;
		margin: 0 52% 0 0 !important;
	}
	div.memberSearch input[type="text"] {
		width: 48% !important;
	}
}
@media screen and (min-width: 550px) and (max-width: 700px) {
	.memberTile {
		width: 100%;
		margin-right: 0;
	}
	.memberTile .memberPhotoContainer {
		width: 20% !important;
	}
	.filterByWorkGroups .filterOption,
	.filterMeetingsByWorkGroups .filterOption,
	.filterDocsByWorkGroups .filterOption  {
		width: 50%;
		margin: 0 50% 0 0 !important;
		
	}
	div.memberSearch input[type="text"] {
		width: 50% !important;
	}
}
@media screen and (max-width: 549px) {
	.memberTile {
		width: 100%;
		margin-right: 0;
	}
	.memberTile .memberPhotoContainer {
		width: 33% !important;
	}
	.filterByWorkGroups .filterOption,
	.filterMeetingsByWorkGroups .filterOption,
	.filterDocsByWorkGroups .filterOption  {
		width: 100%;
		margin: 0 !important;
	}
	div.memberSearch input[type="text"] {
		width: 100% !important;
	}
}
/*
.memberTile:nth-child(3n-2) {
	margin-left:2%;
	margin-right:2%;
	
}
.memberTile:nth-child(3n+3) {
	clear: left;
}
*/
.memberTile .memberName {
	font-weight: bold;
}
.memberTile .memberInstitute {
    font-size: 14px;
    line-height: 120%;
	padding-top: 5px;
}
.memberTile .memberPhoto {
	border-radius: 50%;
    width: 80px;
    height: 80px;
	background-size: cover;
    background-position: center center;
    background-color: #f4f4f4;
}
.memberTile .memberPhoto img {
	display: none;
}

.memberTile .leaderInfo {
	color: #266387;
    font-size: 14px;
	line-height: 16px;
}
.memberEmail,
.memberIsESR,
.memberMembership,
.memberAreasOfInterest,
.memberHomepage,
.memberShortstatement {
	display: none;
}

.memberTile .memberPhoto img{
	border-radius: 50%;
	height: 80px;
	width: auto;
}
.memberTile .memberPhotoContainer {
	padding: 10px 5px 10px 10px;
	width:33%;
	float: left;
}

.memberTile .memberDetailsContainer {
	width:67%;
	padding: 10px 10px 10px 5px;
	float: left;
}

.filterByWorkGroups .filterOption,
.filterMeetingsByWorkGroups .filterOption,
.filterDocsByWorkGroups .filterOption {
	display: inline-block;
    padding: 5px 15px;
	border: 1px solid rgba(0,0,0,0.2);
	cursor: pointer;

	box-shadow: 2px 2px 20px rgba(0,0,0,0.1);
    background-color: #fff;
    text-transform: uppercase;
	/* color: #266387; */
	color: #55575c;
    font-weight: bold;
	margin: 5px 5px;
	cursor: pointer;
}
.filterByWorkGroups .filterOption:hover,
.filterMeetingsByWorkGroups .filterOption:hover,
.filterDocsByWorkGroups .filterOption:hover {
	background: #f8f8f8;
}
.filterByWorkGroups .filterOption.active,
.filterMeetingsByWorkGroups .filterOption.active,
.filterDocsByWorkGroups .filterOption.active {
	background-color: #266387;
    color: #fff;
}

.memberSortOptions,
.filterByWorkGroups {
	clear: left;
}


div.memberSearch {
	margin-bottom: 20px;
	float: left;
	width: 50%;
}

div.memberSearch input[type="text"] {
	width: 200px;
    padding: 5px 15px !important;
	border: 1px solid #55575c!important;
	background-color: #fff !important;
}

div.memberSortOptions {
	margin-bottom: 20px;
	float: left;
	width: 50%;
}
div.memberSortOptions div {
    display: inline-block;
}

div.memberSortOptions .byAlphabet,
div.memberSortOptions .byCountry {
    padding: 5px 15px;
	border: 1px solid rgba(0,0,0,0.2);
	cursor: pointer;

	box-shadow: 2px 2px 20px rgba(0,0,0,0.1);
    background-color: #fff;
    text-transform: uppercase;
	color: #55575c;
    font-weight: bold;
	margin: 5px 5px;
	cursor: pointer;
}

div.memberSortOptions .byAlphabet:hover,
div.memberSortOptions .byCountry:hover {
	background: #f8f8f8;
}
div.memberSortOptions .byAlphabet.active,
div.memberSortOptions .byCountry.active {
	background-color: #266387;
    color: #fff;
}
/************
	Events (strona About)
*************/
.eventTile .eventTitle a {
	font-weight: bold;
}


/************
	Social Network Tabs
**************/
html body #dcsmt-8 {
	z-index: 9990;
}



/************
	Strona "ABOUT"
************/
.enresshTeam {
    box-shadow: rgba(0,0,0,0.3) 0px 0px 30px;
    z-index: 9999;
}
.enresshTeam > .col > .wpb_column {
    padding-top: 1% !important;
    padding-bottom: 1% !important;
}

@media screen and (min-width: 1001px) {
    .enresshTeam .memberTile {
        width: 32%;
    }
}
/***************
    Events in "ABOUT"
***************/
div.eventTile {
    background: red;
    padding: 15px 15px 50px 15px;
    border-radius: 4px;
	border: 1px solid rgba(0,0,0,0.2);
	box-shadow: 2px 2px 20px rgba(0,0,0,0.1);
	background: #fff;
	position: relative;
}
div.eventTile:hover {
    background: #fafafa;
}
	div.eventTile div.eventTitle {
	}
		div.eventTile div.eventTitle a {
		}
	div.eventTile div.eventPlace {
	    position: absolute;
	    bottom: 15px;
	    left: 15px;
	    font-weight: bold;
	    font-size: 14px;
	}
	div.eventTile div.eventDate {
	    position: absolute;
	    bottom: 15px;
	    right: 15px;
	    font-size: 14px;
	    font-style: italic;
	}
/******************
	Workgroup Boxes
******************/
.workGroupBox:before {
    border: 1px solid rgba(0,0,0,0.2);
	box-shadow: 2px 2px 20px rgba(0,0,0,0.1);
	border-radius: 4px;
}
.workGroupBox:hover:before {
    background: #fafafa !important;
}
	.workGroupBox h4 {
		color: #266387 !important;
		font-weight: bold;
	}
/******************
	Ikonki do tekstu
******************/
.wpb_text_column p a[href$=".txt"]:before,
.wpb_text_column p a[href$=".pdf"]:before,
.wpb_text_column p a[href$=".doc"]:before,
.wpb_text_column p a[href$=".docx"]:before,
.wpb_text_column p a[href$=".xls"]:before,
.wpb_text_column p a[href$=".xlsx"]:before,
.wpb_text_column p a[href$=".ppt"]:before,
.wpb_text_column p a[href$=".pptx"]:before,
.wpb_text_column p a[href$=".gif"]:before,
.wpb_text_column p a[href$=".jpg"]:before,
.wpb_text_column p a[href$=".jpeg"]:before,
.wpb_text_column p a[href$=".png"]:before,
.wpb_text_column p a[href$=".bmp"]:before,
.wpb_text_column p a[href$=".tif"]:before,
.wpb_text_column p a[href$=".zip"]:before,
.wpb_text_column p a[href$=".zipx"]:before,
.wpb_text_column p a[href$=".rar"]:before,
.wpb_text_column p a[href$=".tar"]:before,
.wpb_text_column p a[href$=".gz"]:before,
.wpb_text_column p a[href$=".dmg"]:before,
.wpb_text_column p a[href$=".iso"]:before,
.wpb_text_column p a[href$=".wav"]:before,
.wpb_text_column p a[href$=".mp3"]:before,
.wpb_text_column p a[href$=".fla"]:before,
.wpb_text_column p a[href$=".flac"]:before,
.wpb_text_column p a[href$=".ra"]:before,
.wpb_text_column p a[href$=".rma"]:before,
.wpb_text_column p a[href$=".aif"]:before,
.wpb_text_column p a[href$=".aiff"]:before,
.wpb_text_column p a[href$=".aa"]:before,
.wpb_text_column p a[href$=".aac"]:before,
.wpb_text_column p a[href$=".aax"]:before,
.wpb_text_column p a[href$=".ac3"]:before,
.wpb_text_column p a[href$=".au"]:before,
.wpb_text_column p a[href$=".ogg"]:before,
.wpb_text_column p a[href$=".avr"]:before,
.wpb_text_column p a[href$=".3ga"]:before,
.wpb_text_column p a[href$=".flac"]:before,
.wpb_text_column p a[href$=".mid"]:before,
.wpb_text_column p a[href$=".midi"]:before,
.wpb_text_column p a[href$=".m4a"]:before,
.wpb_text_column p a[href$=".mp4a"]:before,
.wpb_text_column p a[href$=".amz"]:before,
.wpb_text_column p a[href$=".mka"]:before,
.wpb_text_column p a[href$=".asx"]:before,
.wpb_text_column p a[href$=".pcm"]:before,
.wpb_text_column p a[href$=".m3u"]:before,
.wpb_text_column p a[href$=".wma"]:before,
.wpb_text_column p a[href$=".xwma"]:before,
.wpb_text_column p a[href$=".avi"]:before,
.wpb_text_column p a[href$=".mpg"]:before,
.wpb_text_column p a[href$=".mp4"]:before,
.wpb_text_column p a[href$=".mkv"]:before,
.wpb_text_column p a[href$=".mov"]:before,
.wpb_text_column p a[href$=".wmv"]:before,
.wpb_text_column p a[href$=".vp6"]:before,
.wpb_text_column p a[href$=".264"]:before,
.wpb_text_column p a[href$=".vid"]:before,
.wpb_text_column p a[href$=".rv"]:before,
.wpb_text_column p a[href$=".webm"]:before,
.wpb_text_column p a[href$=".swf"]:before,
.wpb_text_column p a[href$=".h264"]:before,
.wpb_text_column p a[href$=".flv"]:before,
.wpb_text_column p a[href$=".mk3d"]:before,
.wpb_text_column p a[href$=".gifv"]:before,
.wpb_text_column p a[href$=".oggv"]:before,
.wpb_text_column p a[href$=".3gp"]:before,
.wpb_text_column p a[href$=".m4v"]:before,
.wpb_text_column p a[href$=".movie"]:before,
.wpb_text_column p a[href$=".divx"]:before,
.wpb_text_column p a[href$=".css"]:before,
.wpb_text_column p a[href$=".js"]:before,
.wpb_text_column p a[href$=".py"]:before,
.wpb_text_column p a[href$=".git"]:before,
.wpb_text_column p a[href$=".py"]:before,
.wpb_text_column p a[href$=".cpp"]:before,
.wpb_text_column p a[href$=".h"]:before,
.wpb_text_column p a[href$=".ini"]:before,
.wpb_text_column p a[href$=".config"]:before,
.wpb_text_column p a[href$=".exe"]:before,
.wpb_text_column p a[href$=".jar"]:before,
.wpb_text_column p a[href$=".dll"]:before,
.wpb_text_column p a[href$=".bat"]:before,
.wpb_text_column p a[href$=".pl"]:before,
.wpb_text_column p a[href$=".scr"]:before,
.wpb_text_column p a[href$=".msi"]:before,
.wpb_text_column p a[href$=".app"]:before,
.wpb_text_column p a[href$=".deb"]:before,
.wpb_text_column p a[href$=".apk"]:before,
.wpb_text_column p a[href$=".jar"]:before,
.wpb_text_column p a[href$=".vb"]:before,
.wpb_text_column p a[href$=".prg"]:before,
.wpb_text_column p a[href$=".sh"]:before,
.wpb_text_column p a[href$=".com"]:before,
.wpb_text_column p a[href$=".net"]:before,
.wpb_text_column p a[href$=".org"]:before,
.wpb_text_column p a[href$=".edu"]:before,
.wpb_text_column p a[href$=".gov"]:before,
.wpb_text_column p a[href$=".mil"]:before,
.wpb_text_column p a[href$="/"]:before,
.wpb_text_column p a[href$=".html"]:before,
.wpb_text_column p a[href$=".htm"]:before,
.wpb_text_column p a[href$=".xhtml"]:before,
.wpb_text_column p a[href$=".jhtml"]:before,
.wpb_text_column p a[href$=".php"]:before,
.wpb_text_column p a[href$=".php3"]:before,
.wpb_text_column p a[href$=".php4"]:before,
.wpb_text_column p a[href$=".php5"]:before,
.wpb_text_column p a[href$=".phtml"]:before,
.wpb_text_column p a[href$=".asp"]:before,
.wpb_text_column p a[href$=".aspx"]:before,
.wpb_text_column p a[href$=".cfm"]:before,
.wpb_text_column p a[href*="?"]:before,
.wpb_text_column p a[href*="#"]:before{
    content: "\f016"; /* generic file icon */
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    width: 20px;
    text-align: right;
    margin-right: 5px;
}



.wpb_text_column p a[href$=".pdf"],
.wpb_text_column p a[href$=".txt"],
.wpb_text_column p a[href$=".pdf"],
.wpb_text_column p a[href$=".doc"],
.wpb_text_column p a[href$=".docx"],
.wpb_text_column p a[href$=".xls"],
.wpb_text_column p a[href$=".xlsx"],
.wpb_text_column p a[href$=".ppt"],
.wpb_text_column p a[href$=".pptx"],
.wpb_text_column p a[href$=".gif"],
.wpb_text_column p a[href$=".jpg"],
.wpb_text_column p a[href$=".jpeg"],
.wpb_text_column p a[href$=".png"],
.wpb_text_column p a[href$=".bmp"],
.wpb_text_column p a[href$=".tif"],
.wpb_text_column p a[href$=".zip"],
.wpb_text_column p a[href$=".zipx"],
.wpb_text_column p a[href$=".rar"],
.wpb_text_column p a[href$=".tar"],
.wpb_text_column p a[href$=".gz"],
.wpb_text_column p a[href$=".dmg"],
.wpb_text_column p a[href$=".iso"],
.wpb_text_column p a[href$=".wav"],
.wpb_text_column p a[href$=".mp3"],
.wpb_text_column p a[href$=".fla"],
.wpb_text_column p a[href$=".flac"],
.wpb_text_column p a[href$=".ra"],
.wpb_text_column p a[href$=".rma"],
.wpb_text_column p a[href$=".aif"],
.wpb_text_column p a[href$=".aiff"],
.wpb_text_column p a[href$=".aa"],
.wpb_text_column p a[href$=".aac"],
.wpb_text_column p a[href$=".aax"],
.wpb_text_column p a[href$=".ac3"],
.wpb_text_column p a[href$=".au"],
.wpb_text_column p a[href$=".ogg"],
.wpb_text_column p a[href$=".avr"],
.wpb_text_column p a[href$=".3ga"],
.wpb_text_column p a[href$=".flac"],
.wpb_text_column p a[href$=".mid"],
.wpb_text_column p a[href$=".midi"],
.wpb_text_column p a[href$=".m4a"],
.wpb_text_column p a[href$=".mp4a"],
.wpb_text_column p a[href$=".amz"],
.wpb_text_column p a[href$=".mka"],
.wpb_text_column p a[href$=".asx"],
.wpb_text_column p a[href$=".pcm"],
.wpb_text_column p a[href$=".m3u"],
.wpb_text_column p a[href$=".wma"],
.wpb_text_column p a[href$=".xwma"],
.wpb_text_column p a[href$=".avi"],
.wpb_text_column p a[href$=".mpg"],
.wpb_text_column p a[href$=".mp4"],
.wpb_text_column p a[href$=".mkv"],
.wpb_text_column p a[href$=".mov"],
.wpb_text_column p a[href$=".wmv"],
.wpb_text_column p a[href$=".vp6"],
.wpb_text_column p a[href$=".264"],
.wpb_text_column p a[href$=".vid"],
.wpb_text_column p a[href$=".rv"],
.wpb_text_column p a[href$=".webm"],
.wpb_text_column p a[href$=".swf"],
.wpb_text_column p a[href$=".h264"],
.wpb_text_column p a[href$=".flv"],
.wpb_text_column p a[href$=".mk3d"],
.wpb_text_column p a[href$=".gifv"],
.wpb_text_column p a[href$=".oggv"],
.wpb_text_column p a[href$=".3gp"],
.wpb_text_column p a[href$=".m4v"],
.wpb_text_column p a[href$=".movie"],
.wpb_text_column p a[href$=".divx"],
.wpb_text_column p a[href$=".css"],
.wpb_text_column p a[href$=".js"],
.wpb_text_column p a[href$=".py"],
.wpb_text_column p a[href$=".git"],
.wpb_text_column p a[href$=".py"],
.wpb_text_column p a[href$=".cpp"],
.wpb_text_column p a[href$=".h"],
.wpb_text_column p a[href$=".ini"],
.wpb_text_column p a[href$=".config"],
.wpb_text_column p a[href$=".exe"],
.wpb_text_column p a[href$=".jar"],
.wpb_text_column p a[href$=".dll"],
.wpb_text_column p a[href$=".bat"],
.wpb_text_column p a[href$=".pl"],
.wpb_text_column p a[href$=".scr"],
.wpb_text_column p a[href$=".msi"],
.wpb_text_column p a[href$=".app"],
.wpb_text_column p a[href$=".deb"],
.wpb_text_column p a[href$=".apk"],
.wpb_text_column p a[href$=".jar"],
.wpb_text_column p a[href$=".vb"],
.wpb_text_column p a[href$=".prg"],
.wpb_text_column p a[href$=".sh"],
.wpb_text_column p a[href$=".com"],
.wpb_text_column p a[href$=".net"],
.wpb_text_column p a[href$=".org"],
.wpb_text_column p a[href$=".edu"],
.wpb_text_column p a[href$=".gov"],
.wpb_text_column p a[href$=".mil"],
.wpb_text_column p a[href$="/"],
.wpb_text_column p a[href$=".html"],
.wpb_text_column p a[href$=".htm"],
.wpb_text_column p a[href$=".xhtml"],
.wpb_text_column p a[href$=".jhtml"],
.wpb_text_column p a[href$=".php"],
.wpb_text_column p a[href$=".php3"],
.wpb_text_column p a[href$=".php4"],
.wpb_text_column p a[href$=".php5"],
.wpb_text_column p a[href$=".phtml"],
.wpb_text_column p a[href$=".asp"],
.wpb_text_column p a[href$=".aspx"],
.wpb_text_column p a[href$=".cfm"],
.wpb_text_column p a[href*="?"],
.wpb_text_column p a[href*="#"] {
    font-weight: bold;
    background: red;
    padding-right: 10px;
    padding-left: 5px;
    border-radius: 5px;
    background: #fcfcfc;
    border: 1px rgba(0,0,0,0.2) solid;

}
.wpb_text_column p a[href$=".txt"]:before{
    content: "\f0f6"; /*Text*/
}
.wpb_text_column p a[href$=".pdf"]:before{
    content: "\f1c1"; /*PDF*/
}
.wpb_text_column p a[href$=".doc"]:before,
.wpb_text_column p a[href$=".docx"]:before{
    content: "\f1c2"; /*Word*/
}
.wpb_text_column p a[href$=".xls"]:before,
.wpb_text_column p a[href$=".xlsx"]:before {
    content: "\f1c3"; /*Excel*/
}
.wpb_text_column p a[href$=".ppt"]:before,
.wpb_text_column p a[href$=".pptx"]:before,
a.link-powerpoint[href]:before {
    content: "\f1c4"; /*Powerpoint*/
}
.wpb_text_column p a[href$=".gif"]:before,
.wpb_text_column p a[href$=".jpg"]:before,
.wpb_text_column p a[href$=".jpeg"]:before,
.wpb_text_column p a[href$=".png"]:before,
.wpb_text_column p a[href$=".bmp"]:before,
.wpb_text_column p a[href$=".tif"]:before,
a.link-image[href]:before {
    content: "\f1c5"; /*Image*/
}
.wpb_text_column p a[href$=".zip"]:before,
.wpb_text_column p a[href$=".zipx"]:before,
.wpb_text_column p a[href$=".rar"]:before,
.wpb_text_column p a[href$=".tar"]:before,
.wpb_text_column p a[href$=".gz"]:before,
.wpb_text_column p a[href$=".dmg"]:before,
.wpb_text_column p a[href$=".iso"]:before,
a.link-archive[href]:before {
    content: "\f1c6"; /*Archive*/
}
.wpb_text_column p a[href$=".wav"]:before,
.wpb_text_column p a[href$=".mp3"]:before,
.wpb_text_column p a[href$=".fla"]:before,
.wpb_text_column p a[href$=".flac"]:before,
.wpb_text_column p a[href$=".ra"]:before,
.wpb_text_column p a[href$=".rma"]:before,
.wpb_text_column p a[href$=".aif"]:before,
.wpb_text_column p a[href$=".aiff"]:before,
.wpb_text_column p a[href$=".aa"]:before,
.wpb_text_column p a[href$=".aac"]:before,
.wpb_text_column p a[href$=".aax"]:before,
.wpb_text_column p a[href$=".ac3"]:before,
.wpb_text_column p a[href$=".au"]:before,
.wpb_text_column p a[href$=".ogg"]:before,
.wpb_text_column p a[href$=".avr"]:before,
.wpb_text_column p a[href$=".3ga"]:before,
.wpb_text_column p a[href$=".flac"]:before,
.wpb_text_column p a[href$=".mid"]:before,
.wpb_text_column p a[href$=".midi"]:before,
.wpb_text_column p a[href$=".m4a"]:before,
.wpb_text_column p a[href$=".mp4a"]:before,
.wpb_text_column p a[href$=".amz"]:before,
.wpb_text_column p a[href$=".mka"]:before,
.wpb_text_column p a[href$=".asx"]:before,
.wpb_text_column p a[href$=".pcm"]:before,
.wpb_text_column p a[href$=".m3u"]:before,
.wpb_text_column p a[href$=".wma"]:before,
.wpb_text_column p a[href$=".xwma"]:before,
a.link-audio[href]:before {
    content: "\f1c7"; /*Audio*/
}
.wpb_text_column p a[href$=".avi"]:before,
.wpb_text_column p a[href$=".mpg"]:before,
.wpb_text_column p a[href$=".mp4"]:before,
.wpb_text_column p a[href$=".mkv"]:before,
.wpb_text_column p a[href$=".mov"]:before,
.wpb_text_column p a[href$=".wmv"]:before,
.wpb_text_column p a[href$=".vp6"]:before,
.wpb_text_column p a[href$=".264"]:before,
.wpb_text_column p a[href$=".vid"]:before,
.wpb_text_column p a[href$=".rv"]:before,
.wpb_text_column p a[href$=".webm"]:before,
.wpb_text_column p a[href$=".swf"]:before,
.wpb_text_column p a[href$=".h264"]:before,
.wpb_text_column p a[href$=".flv"]:before,
.wpb_text_column p a[href$=".mk3d"]:before,
.wpb_text_column p a[href$=".gifv"]:before,
.wpb_text_column p a[href$=".oggv"]:before,
.wpb_text_column p a[href$=".3gp"]:before,
.wpb_text_column p a[href$=".m4v"]:before,
.wpb_text_column p a[href$=".movie"]:before,
.wpb_text_column p a[href$=".divx"]:before,
a.link-video[href]:before {
    content: "\f1c8"; /*Video*/
}
.wpb_text_column p a[href$=".css"]:before,
.wpb_text_column p a[href$=".js"]:before,
.wpb_text_column p a[href$=".py"]:before,
.wpb_text_column p a[href$=".git"]:before,
.wpb_text_column p a[href$=".py"]:before,
.wpb_text_column p a[href$=".cpp"]:before,
.wpb_text_column p a[href$=".h"]:before,
.wpb_text_column p a[href$=".ini"]:before,
.wpb_text_column p a[href$=".config"]:before,
a.link-code[href]:before {
    content: "\f1c9"; /*code*/
}
.wpb_text_column p a[href$=".exe"]:before,
.wpb_text_column p a[href$=".jar"]:before,
.wpb_text_column p a[href$=".dll"]:before,
.wpb_text_column p a[href$=".bat"]:before,
.wpb_text_column p a[href$=".pl"]:before,
.wpb_text_column p a[href$=".scr"]:before,
.wpb_text_column p a[href$=".msi"]:before,
.wpb_text_column p a[href$=".app"]:before,
.wpb_text_column p a[href$=".deb"]:before,
.wpb_text_column p a[href$=".apk"]:before,
.wpb_text_column p a[href$=".jar"]:before,
.wpb_text_column p a[href$=".vb"]:before,
.wpb_text_column p a[href$=".prg"]:before,
.wpb_text_column p a[href$=".sh"]:before,
a.link-exe[href]:before {
    content: "\f085"; /*Executable*/
}

.wpb_text_column p a[href$=".com"]:before,
.wpb_text_column p a[href$=".net"]:before,
.wpb_text_column p a[href$=".org"]:before,
.wpb_text_column p a[href$=".edu"]:before,
.wpb_text_column p a[href$=".gov"]:before,
.wpb_text_column p a[href$=".mil"]:before,
.wpb_text_column p a[href$="/"]:before,
.wpb_text_column p a[href$=".html"]:before,
.wpb_text_column p a[href$=".htm"]:before,
.wpb_text_column p a[href$=".xhtml"]:before,
.wpb_text_column p a[href$=".jhtml"]:before,
.wpb_text_column p a[href$=".php"]:before,
.wpb_text_column p a[href$=".php3"]:before,
.wpb_text_column p a[href$=".php4"]:before,
.wpb_text_column p a[href$=".php5"]:before,
.wpb_text_column p a[href$=".phtml"]:before,
.wpb_text_column p a[href$=".asp"]:before,
.wpb_text_column p a[href$=".aspx"]:before,
.wpb_text_column p a[href$=".cfm"]:before,
.wpb_text_column p a[href*="?"]:before,
.wpb_text_column p a[href*="#"]:before {
    content: "\f0c1"; /*link*/
}

/********************
	NEWS
********************/
.masonry-blog-item .meta-comment-count,
.masonry-blog-item .meta-category,
.masonry-blog-item .meta-author,
.masonry-blog-item .nectar-love-wrap,
div.comments-section,
div#single-meta,
div#single-below-header  span.meta-author,
div#single-below-header  span.meta-category{
    display: none;
}

/**********************
	DOCUMENTS
***********************/
.documentTile {
	padding: 15px;
    border-radius: 4px;
    border: 1px solid rgba(0,0,0,0.2);
    box-shadow: 2px 2px 20px rgba(0,0,0,0.1);
    background: #fff;
    position: relative;
	width: 49%;
	min-width: 280px;
	
	float: left;
	margin-right: 1%;
}
.documentTile:hover {
	background: #fafafa;
}
.documentTile .documentTitle {
    margin-bottom: 10px;
}
.documentTile .documentTitle a {
	font-weight: bold;
}
.documentTile .documentDescription {
	font-size: 14px;
	line-height: 130%;
}
@media screen and (max-width: 700px) {
	.documentTile {
		width: 100% !important;
		margin-right: 0 !important;
	}
}
/**********************
	MEETINGS
***********************/
.meetingTile {
	padding: 15px;
    border-radius: 4px;
    border: 1px solid rgba(0,0,0,0.2);
    box-shadow: 2px 2px 20px rgba(0,0,0,0.1);
    background: #fff;
    position: relative;
	width: 49%;
	min-width: 280px;
	
	float: left;
	margin-right: 1%;
}
.meetingTile:hover {
	background: #fafafa;
}
.meetingTile .meetingTitle {
    margin-bottom: 10px;
}
.meetingTile .meetingTitle a {
	font-weight: bold;
}
.meetingTile .meetingTopic {
	font-size: 14px;
	line-height: 130%;
}

@media screen and (max-width: 700px) {
	.meetingTile {
		width: 100% !important;
		margin-right: 0 !important;
	}
}

/* Meetings on activities page */
body.page-id-28848 .meetingTile {
	width: 100% !important;
	margin-right: 0;
	float: none;
}
/*******************
	TRAINING SCHOOLS
********************/
.trainingTile {
	padding: 15px;
    border-radius: 4px;
    border: 1px solid rgba(0,0,0,0.2);
    box-shadow: 2px 2px 20px rgba(0,0,0,0.1);
    background: #fff;
    position: relative;
	width: 50%;
	min-width: 280px;
	display: flex;
	
	width: 48%;
    float: left;
    margin-right: 1%;
}
.trainingTile:hover {
	background: #fafafa;
}
.trainingTile .trainingImageContainer  {
	width: 25%;
	float: left;
}
.trainingTile .trainingImage img {
	width: 100px;
	height: 100px;
    border-radius: 4px;
}
.trainingTile .trainingDetailsContainer {
	width: 75%;
	float: left;
}
.trainingTile .trainingTitle {
    margin-bottom: 10px;
}
.trainingTile .trainingTitle a {
	font-weight: bold;
}

.trainingTile .trainingHost {
	font-size: 14px;
	line-height: 130%;
}

.trainingTile .trainingDates {
	font-size: 14px;
	line-height: 130%;
}

@media screen and (min-width: 781px) and (max-width: 1000px) {
	.trainingTile .trainingImageContainer  {
		width: 35%;
	}
	.trainingTile .trainingDetailsContainer {
		width: 65%;
	}
}

@media screen and (max-width: 780px) {
	.trainingTile {
		width: 100%;
	}
	.trainingTile .trainingImageContainer  {
		width: 20%;
	}
	.trainingTile .trainingDetailsContainer {
		width: 80%;
	}
}

/*****************
	DOWNLOADS
******************/
.downloadsTile {
	padding: 15px;
    border-radius: 4px;
    border: 1px solid rgba(0,0,0,0.2);
    box-shadow: 2px 2px 20px rgba(0,0,0,0.1);
    background: #fff;
    position: relative;
	width: 50%;
	min-width: 280px;
	display: flex;
}
.downloadsTile i {
	font-size: 20px;
	margin-right: 20px
}

.downloadsTile a {
	font-weight: bold;
}
/***********************
	STSM
************************/
.stsmTile {
	padding: 15px;
    border-radius: 4px;
    border: 1px solid rgba(0,0,0,0.2);
    box-shadow: 2px 2px 20px rgba(0,0,0,0.1);
    background: #fff;
    position: relative;
	width: 100%;
	min-width: 280px;
	display: flex;
	
	margin-bottom: 10px;
}
/**********************
	Single Training School
***********************/
body.single .wpb_column .wpb_wrapper .wpb_text_column .wpcf7 input[type="text"],
body.single .wpb_column .wpb_wrapper .wpb_text_column .wpcf7 input[type="email"] {
	padding: 10px 15px !important;
    font-size: 14px !important;
    line-height: 100% !important;
	border-radius: 4px !important;
    border: 1px solid rgba(0,0,0,0.2) !important;
    box-shadow: 2px 2px 20px rgba(0,0,0,0.1) !important;
    background: #fff !important;
}
body.single .wpb_column .wpb_wrapper .wpb_text_column .wpcf7 textarea {
	padding: 10px 15px !important;
    font-size: 14px !important;
	line-height: 130% !important;
	border-radius: 4px !important;
    border: 1px solid rgba(0,0,0,0.2) !important;
    box-shadow: 2px 2px 20px rgba(0,0,0,0.1) !important;
    background: #fff !important;
}
body.single .wpb_column .wpb_wrapper .wpb_text_column .wpcf7 select {
	padding: 9px 15px !important;
    font-size: 14px !important;
    line-height: 100% !important;
    border-radius: 4px !important;
    border: 1px solid rgba(0,0,0,0.2) !important;
    box-shadow: 2px 2px 20px rgba(0,0,0,0.1) !important;
    background: #fff !important;
}
body.single .wpb_column .wpb_wrapper .wpb_text_column .wpcf7 p {
	padding-bottom: 10px !important;
}
body.single .wpb_column .wpb_wrapper .wpb_text_column .wpcf7 .wpb_row {
	margin-bottom: 15px;
}
body.single .wpb_column .wpb_wrapper .wpb_text_column .wpcf7 .lengthLimit {
	font-size: 12px;
    line-height: 12px;
    float: right;
}
body.single .wpb_column .wpb_wrapper .wpb_text_column .wpcf7 input[type="submit"] {
	padding: 12px 30px!important;
    border-radius: 4px!important;
    background-color: #fff;
	color: #266387;
	font-weight: bold;
    border: 1px solid #266387 !important;
    box-shadow: 2px 2px 20px rgba(0,0,0,0.1) !important;
	letter-spacing: 1px;
}
body.single .wpb_column .wpb_wrapper .wpb_text_column .wpcf7 input[type="submit"]:hover {
	color: #fff;
}

/******************
	Single documents
*******************/
body.single-documents .downloadLink {
	margin-bottom: 20px;
}
body.single-documents .downloadLink a {
	background: #27668c;
    color: #fff;
    padding: 10px 20px;
    border-radius: 4px;
}

/*********************
	Single Meeting
**********************/
body.single-meeting .topic,
body.single-meeting .description,
body.single-meeting .files {
	padding: 0 0 20px 0;
}@media screen and (max-width: 500px) {    #header-secondary-outer .horizonInfo {        text-align: center !important;        display: block;        width: 100%;        padding-left: 40px;        padding-right: 40px;        line-height: 200%;        border-bottom: 1px rgba(255,255,255,0.2) solid;        padding-bottom: 10px;    }    #header-secondary-outer ul.sf-menu div.ubermenu ul.ubermenu-nav {        text-align: center;        height: auto !important;    }    #header-secondary-outer ul.sf-menu div.ubermenu ul.ubermenu-nav:after {        display: block;        content: '';        clear: both;    }        #header-secondary-outer ul.sf-menu div.ubermenu ul.ubermenu-nav li.ubermenu-item {            float: none;            display: inline-block;            width: 40%;        }            #header-secondary-outer ul.sf-menu div.ubermenu ul.ubermenu-nav li.ubermenu-item a {                float: none;            }                #header-secondary-outer ul.sf-menu div.ubermenu ul.ubermenu-nav li.ubermenu-item a i.ubermenu-icon {                }                #header-secondary-outer ul.sf-menu div.ubermenu ul.ubermenu-nav li.ubermenu-item a span.ubermenu-target-title {                }    div#header-outer header#top div.container div.row div.col a#logo img {        max-width: 80% !important;        height: auto !important;        margin-bottom: 15px !Important;    }}

/******************************
* FRONT PAGE NEWS WIDGETS
******************************/

/* #sidebar */
.frontPageWidgets #sidebar {
}
	/* span.hidden */
	.frontPageWidgets #sidebar span.hidden {
	    display: none;
	}
		/* ul */
		.frontPageWidgets #sidebar ul {
		}
			/* ul li */
			.frontPageWidgets #sidebar ul li {
			    clear: both;
			    margin-bottom: 10px;
			    padding: 10px 10px 10px 0 !important;
			}
				/* div.post-widget-image */
				.frontPageWidgets #sidebar ul li div.post-widget-image {
				    float: left;
				    margin-right: 20px;
				}
					/* a */
					.frontPageWidgets #sidebar ul li div.post-widget-image a {
					    color: #fff;
					}
						/* img */
						.frontPageWidgets #sidebar ul li div.post-widget-image a img {
						    border: 5px rgba(255,255,255,0.1) solid;
						    transition: all 0.2s linear;
						}
						.frontPageWidgets #sidebar ul li div.post-widget-image a:hover img {
                            border: 5px rgba(255,255,255,0.3) solid;
                        }
				/* div.post-widget-text */
				.frontPageWidgets #sidebar ul li div.post-widget-text {
				    float: left;
				}
					/* a */
					.frontPageWidgets #sidebar ul li div.post-widget-text a {
					    color: #fff;
					    font-weight: bold;
					    border-bottom: 2px rgba(255,255,255,0) solid;
					    transition: all 0.2s linear;
					}
					.frontPageWidgets #sidebar ul li div.post-widget-text a:hover {
                        border-bottom: 2px rgba(255,255,255,0.3) solid;
                    }
					/* span */
					.frontPageWidgets #sidebar ul li div.post-widget-text span {
					   font-size: 0.9em;
					}
					
.hidden { display: none !important; }